Bug 1533 - [UPDATE REQUEST] fglrx-13.1
: [UPDATE REQUEST] fglrx-13.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 22:09 MSK by Aleksandr Kazantcev
Modified: 2013-02-05 11:04 MSK (History)
3 users (show)

See Also:
RPM Package: fglrx-13.1
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Xorg.0.log (35.65 KB, text/x-log)
2013-02-01 20:07 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-01-29 22:09:35 MSK
New version AMD Catalyst video driver
Comment 1 Aleksandr Kazantcev 2013-01-29 22:10:58 MSK
https://abf.rosalinux.ru/build_lists/937534
https://abf.rosalinux.ru/build_lists/937535

Advisory: This version provides full support for XServer 1.13 and fix some bugs and errors.
Comment 2 Vladimir Potapov 2013-01-31 17:49:41 MSK
In testing...
Comment 3 Postnikov Dmitry 2013-02-01 20:06:43 MSK
I install x11-server-1.13.2-1 and ldetect-lst-0.1.317-1 and this driver.
With Xrandr and OpenGL all work is OK. Tested in ATI GPU HD6310.

For the information attached Xorg.0.log
==========
[root@mindlife2 pastordi]# lspcidrake -v | grep DISPLAY_VGA
Card:ATI Radeon HD 6400 and later (radeon/fglrx): Advanced Micro Devices [AMD] nee ATI|Wrestler [Radeon HD 6310] [DISPLAY_VGA] (vendor:1002 device:9802 subv:103c subd:3577)
[root@mindlife2 pastordi]# 
[root@mindlife2 pastordi]# rpm -qa | grep -i -E "x11-serv|ldetect|fglrx"
lib64ldetect0.12-0.12.6-2-rosa2012.1.x86_64
ldetect-0.12.6-2-rosa2012.1.x86_64
x11-server-common-1.13.2-1-rosa2012.1.x86_64
ldetect-lst-0.1.317-1-rosa2012.1.noarch
x11-server-xorg-1.13.2-1-rosa2012.1.x86_64
dkms-fglrx-9.012-1-rosa2012.1.x86_64
fglrx-control-center-9.012-1-rosa2012.1.x86_64
x11-driver-video-fglrx-9.012-1-rosa2012.1.x86_64
[root@mindlife2 pastordi]#
===========
Comment 4 Postnikov Dmitry 2013-02-01 20:07:05 MSK
Created attachment 1128 [details]
Xorg.0.log
Comment 5 Vladimir Potapov 2013-02-04 17:55:47 MSK
x11-driver-video-fglrx-9.012-1-rosa2012.1
******************* Advisory ********************
 This version provides full support for XServer 1.13 and fix some bugs and errors.
*************************************************
QA Verified
Comment 6 Vladimir Potapov 2013-02-04 17:56:41 MSK
+ ldetect-lst-0.1.317-1 from 
http://bugs.rosalinux.ru/show_bug.cgi?id=1532